# Interface StreamRequest

See: https://developers.google.com/ad-manager/dynamic-ad-insertion/sdk/html5/reference/js/StreamRequest

interface StreamRequest {
adTagParameters: unknown;
apiKey: string;
authToken: string;
format: string;
omidAccessModeRules: unknown;
streamActivityMonitorId: string;
}

#####
Index

### Properties

adTagParameters
apiKey
authToken
format
omidAccessModeRules
streamActivityMonitorId

## Properties

### adTagParameters

adTagParameters: unknown

### apiKey

apiKey: string

### authToken

authToken: string

### format

format: string

### omidAccessModeRules

omidAccessModeRules: unknown

### streamActivityMonitorId

streamActivityMonitorId: string